body{
    background-image:url('https://cvr.ac.in/home4/templates/rt_affinity/images/style4/page-bg2.png');
    background-color: rgb(175,174,135);
    background-position-y:10in;
    
}
.d1{
    background-color: rgb(37,10,8);
    height:17px;
    width:100%;
}
.d2{
    background-color: rgb(93,24,19);
    
}

*{
    margin:0px;
    /* padding:0px; */
}
.img1{
    margin-left:150px;
    margin-top:10px;
}
.img2{
    margin-left:275px;
    margin-bottom:15px;
}

.d3{
    
    background-color: rgb(93,24,19);
    border-radius: 8px;
    width:80%;
    color:white;
    margin:auto;
    margin-top: 0px;
    
}
.d3 ol li{
    display:inline-block;
    margin:10px 4px;
    

}

li:hover{
    cursor:pointer;

}
.d4{
    display: flex;
    background-color: rgb(239,239,221);
    border-radius: 15px;
    width:78%;
    margin:auto;
     /* flex-direction:column; */
    justify-content: space-evenly; 
    padding:15px;
    margin-top:15px;
    
}
.img3{
    border-radius: 15px;
    margin-right: 15px;
}
.d5{
    /* font-size: 14px; */
    background-color: rgb(255,255,255);
    padding:20px;
    height:auto;
    width:50%;
    /* height:auto; */
    border:1px solid black;
    border-radius: 15px;
    color: #555441;
    font-family: Helvetica,Arial,sans-serif;
}
.d6{
    background-color: rgb(235,234,211);
    border-radius: 15px;
    width:60%;
    /* margin:auto; */
    margin-top:15px;
    padding:10px;

    display:flex;
    flex-direction: column;

    justify-content: space-evenly; 
    margin-left: 130px;
}
.d7{
    background-color: rgb(206, 208, 203);
    border-radius: 10px;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:rgb(128,23,1);
    width:21%;
    height:30px;
    margin:7px;
    
}
.h31{
    margin-top:4px;
    margin-left: 12px;
}
.d8{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:#929700;
    width:19%;
    font-size: 12px;
    line-height: 135%;
    margin-left:12px;
    margin:7px;
}
.p8:hover{
    cursor: pointer;
    text-decoration: underline;
}

.d9{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:#929700;
    width:19%;
    font-size: 12px;
    line-height: 135%;
    margin-left:12px;
    margin:7px;
}
.p9:hover{
    cursor: pointer;
    text-decoration: underline;
}

.d10{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:#929700;
    width:19%;
    font-size: 12px;
    line-height: 135%;
    margin-left:12px;
    margin:7px;
}
.p10:hover{
    cursor: pointer;
    text-decoration: underline;
}
.d11{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:#929700;
    width:19%;
    font-size: 12px;
    line-height: 135%;
    margin-left:12px;
    margin:7px;
}
.p11:hover{
    cursor: pointer;
    text-decoration: underline;
}

.d12{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:#929700;
    width:19%;
    font-size: 12px;
    line-height: 135%;
    margin-left:12px;
    margin:7px;
}
.p12:hover{
    cursor: pointer;
    text-decoration: underline;
}
.d13{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:#929700;
    width:19%;
    font-size: 12px;
    line-height: 135%;
    margin-left:12px;
    margin:7px;
}
.p13:hover{
    cursor: pointer;
    text-decoration: underline;
}
.d14{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:#929700;
    width:19%;
    font-size: 12px;
    line-height: 135%;
    margin-left:12px;
    margin:7px;
}
.p14:hover{
    cursor: pointer;
    text-decoration: underline;
}

.d15{
    padding:8px;
    background-color: rgb(255,255,255);
    border-radius: 10px;
    border:1px solid grey;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    align-self:center;
    /* flex-grow: 10; */
    /* width:40%; */
    /* font-size: 12px; */
    /* margin: top 0%; */
    /* margin-left:120px; */
    /* margin:7px; */
    /* float:top; */
    /* overflow: hidden; */
    position:absolute;
    width:40%;
    margin-left: 135px;
    text-align: center;
    /* margin-right:10px; */
}

.p151{
    color:rgb(85,84,65);
}
.p152{
    color:rgb(146,151,0);
}
.p152:hover{
    text-decoration: underline;
    cursor: pointer;
}
.p153{
    color:rgb(146,151,0);
}
.p153:hover{
    text-decoration: underline;
    cursor: pointer;
}
.p154{
    color:rgb(0,128,0);
}
.p154:hover{
    text-decoration: underline;
    cursor: pointer;
}
.p155{
    color:rgb(0,0,255);
}
.p155:hover{
    text-decoration: underline;
    cursor: pointer;
}
.p156{
    color:rgb(178,34,34);
}
.p157{
    color:rgb(124,193,159);
}
.p158{
    color:rgb(0,0,255);
}
.p158:hover{
    text-decoration: underline;
    cursor: pointer;
}
.p159{
    color:rgb(146,151,0);
}
.p159:hover{
    text-decoration: underline;
    cursor: pointer;
}
.p160{
    color:rgb(0,135,68);
}
.p161{
    color:rgb(178,34,34);
}
.p162{
    color:rgb(0,128,0);
}
.p163{
    color:rgb(66,133,244);
}

.d16{
    background-color: rgb(235,234,211);
    border-radius: 15px;
    width:15%;
    /* margin:auto; */
    margin-top:15px;
    padding:10px;

    display:flex;
    flex-direction: column;

    justify-content: space-evenly; 
    margin-left: 10px; 
}
.super{
    display:flex;
}
.d17{
    background-color: rgb(206, 208, 203);
    border-radius: 10px;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: lighter;
    
    color:rgb(128,23,1);
    width:95%;
    height:30px;
    margin:4px;
}
.h32{
    margin-top:4px;
    margin-left: 12px;
}